<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="EPA conducts analyses to estimate the economic and environmental effects of potential domestic climate change mitigation programs and strategies." />
<meta name="DC.title" content="Climate Change Legislative Analyses" />
<!--googleoff: snippet--><meta name="keywords" content="Lieberman-Warner, Waxman-Markey, Clean Energy Jobs, American Power Act" />
<link rel="canonical" href="/climatechangeisreal/climatechange/climate-change-legislative-analyses" />
<link rel="shortlink" href="/climatechangeisreal/climatechange/climate-change-legislative-analyses" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-07-26" />
<meta name="DC.date.modified" content="2016-09-29" />
<meta name="DC.date.reviewed" content="2017-09-29" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Legislative Analyses | Climate Change | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change" href="/climatechangeisreal/feed/37925/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-155757 node-type-page og-context og-context-node og-context-node-37925 section-climatechange microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Legislative Analyses</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p>EPA conducts analyses to estimate the economic and environmental effects of potential domestic climate change mitigation programs and strategies. Below is a list of analyses completed by EPA.</p>

<ul><li><a href="#American-Power">American Power Act of 2010 in the 111th Congress (June 2010)</a></li>
	<li><a href="#Competitiveness">Interagency Report on International Competitiveness and Emission Leakage (December 2009)</a></li>
	<li><a href="#Jobs">Clean Energy Jobs and American Power Act of 2009 (October 2009)</a></li>
	<li><a href="#Security">American Clean Energy and Security Act of 2009 (June 2009)</a></li>
	<li><a href="#Waxman-Markey">Waxman-Markey Discussion Draft of the American Clean Energy and Security Act of 2009 (April 2009)</a></li>
	<li><a href="#Lieberman-Warner">Lieberman-Warner Climate Security Act of 2008 (March 2008)</a></li>
	<li><a href="#Carbon-Economy-2">Low Carbon Economy Act of 2007 (Part 2) (January 2008)</a></li>
	<li><a href="#Carbon-Economy-1">Low Carbon Economy Act of 2007 (Part 1) (September 2007)</a></li>
	<li><a href="#Stewardship">Climate Stewardship and Innovation Act of 2007 (July 2007)</a></li>
	<li><a href="#Planning">Clean Air Planning Act of 2005 (October 2005)</a></li>
</ul><hr /><h2><a id="American-Power" name="American-Power"></a>American Power Act of 2010 in the 111th Congress (June 2010)</h2>

<table><tbody><tr><th scope="row">Legislation:</th>
			<td><a href="/climatechangeisreal/foia/american-power-act-discussion-draft">American Power Act, Discussion Draft</a></td>
		</tr><tr><th scope="row">Analysis:</th>
			<td><a href="/climatechangeisreal/climatechange/american-power-act-2010-111th-congress-june-2010">EPA Analysis of the American Power Act of 2010</a></td>
		</tr><tr><th scope="row"> </th>
			<td><a href="/climatechangeisreal/climatechange/american-power-act-2010-111th-congress-june-2010">Appendix to American Power Act analysis</a></td>
		</tr><tr><th scope="row"> </th>
			<td><span id="file-304101" class="file file-document file-application-zip"><a href="/climatechangeisreal/sites/production/files/2016-07/data-annex-epa-apa-analysis-v2.1.zip" type="application/zip; length=29991376" class="file-link">Data Annex to American Power Act analysis (ZIP)</a><span class="fileinfo">(33 pp, 30 MB)</span></span>
<br />
				*Note: this version was updated on June 30, 2010 to present a corrected version of ADAGE "Scenario 5 – No International Offsets" that fixes a problem with the model code that overly limited nuclear power in this scenario. This version also corrects a reporting error in ADAGE reference case average annual household energy expenditures.</td>
		</tr></tbody></table><hr /><h2><a id="Competitiveness" name="Competitiveness"></a>Interagency Report on International Competitiveness and Emission Leakage (December 2009)</h2>

<table><tbody><tr><th scope="row">Legislation:</th>
			<td><a href="https://www.congress.gov/bill/111th-congress/house-bill/2454">American Clean Energy and Security Act of 2009 (H.R. 2454)</a></td>
		</tr><tr><th scope="row">Analysis:</th>
			<td><a href="/climatechangeisreal/climatechange/interagency-report-international-competitiveness-and-emission-leakage-december-2009">The Effects of H.R. 2454 on International Competitiveness and Emission Leakage in Energy-Intensive Trade-Exposed Industries: An Interagency Report Responding to a Request from Senators Bayh, Specter, Stabenow, McCaskill, and Brown</a></td>
		</tr><tr><th scope="row"> </th>
			<td><span id="file-304109" class="file file-document file-application-zip"><a href="/climatechangeisreal/sites/production/files/2016-07/competitiveness-and-emission-leakage-dataannex.zip" type="application/zip; length=338536" class="file-link">Data Annex (ZIP)</a><span class="fileinfo">(3 pp, 339 K)</span></span>
</td>
		</tr></tbody></table><hr /><h2><a id="Jobs" name="Jobs"></a>Clean Energy Jobs and American Power Act of 2009 (October 2009)</h2>

<table><tbody><tr><th scope="row">Legislation:</th>
			<td><a href="https://www.congress.gov/bill/111th-congress/senate-bill/1733">Clean Energy Jobs and American Power Act of 2009 (S. 1733)</a></td>
		</tr><tr><th scope="row">Analysis:</th>
			<td><a href="/climatechangeisreal/climatechange/clean-energy-jobs-and-american-power-act-2009-october-2009">Economic Impacts of S. 1733: The Clean Energy Jobs and American Power Act of 2009</a></td>
		</tr></tbody></table><hr /><h2><a id="Security" name="Security"></a>American Clean Energy and Security Act of 2009 (June 2009)</h2>

<table><tbody><tr><th scope="row">Legislation:</th>
			<td><a href="https://www.congress.gov/bill/111th-congress/house-bill/2454">American Clean Energy and Security Act of 2009 (H.R. 2454)</a></td>
		</tr><tr><th scope="row">Analysis:</th>
			<td><a href="/climatechangeisreal/climatechange/supplemental-analysis-american-clean-energy-and-security-act-2009-june-2009">EPA Analysis of the American Clean Energy and Security Act of 2009</a></td>
		</tr><tr><th scope="row"> </th>
			<td><a href="/climatechangeisreal/climatechange/supplemental-analysis-american-clean-energy-and-security-act-2009-june-2009">Appendix</a></td>
		</tr><tr><th scope="row"> </th>
			<td><span id="file-304141" class="file file-document file-application-zip"><a href="/climatechangeisreal/sites/production/files/2016-07/hr2454analysis-dataannex.zip" type="application/zip; length=13330711" class="file-link">Data Annex (ZIP)</a><span class="fileinfo">(29 pp, 13 MB)</span></span>
</td>
		</tr><tr><th scope="row">Supplemental Analysis:</th>
			<td><a href="/climatechangeisreal/climatechange/supplemental-analysis-american-clean-energy-and-security-act-2009-june-2009">Cover letter to Senator Voinovich from EPA Administrator Lisa. P. Jackson</a></td>
		</tr><tr><th scope="row"> </th>
			<td><a href="/climatechangeisreal/climatechange/supplemental-analysis-american-clean-energy-and-security-act-2009-june-2009">EPA January 2010 Supplemental Analysis of the American Clean Energy and Security Act of 2009</a></td>
		</tr><tr><th scope="row"> </th>
			<td><a href="/climatechangeisreal/climatechange/supplemental-analysis-american-clean-energy-and-security-act-2009-june-2009">Appendix to Supplemental analysis</a></td>
		</tr><tr><th scope="row"> </th>
			<td><span id="file-304145" class="file file-document file-application-zip"><a href="/climatechangeisreal/sites/production/files/2016-07/hr2454_supplementalanalysis_dataannex.zip" type="application/zip; length=15874920" class="file-link">Data Annex (ZIP)</a><span class="fileinfo">(34 pp, 16 MB)</span></span>
 to the Supplemental H.R.2454 Analysis</td>
		</tr></tbody></table><hr /><h2><a id="Waxman-Markey" name="Waxman-Markey"></a>Waxman-Markey Discussion Draft of the American Clean Energy and Security Act of 2009 (April 2009)</h2>

<table><tbody><tr><th scope="row">Legislation:</th>
			<td><a href="https://energycommerce.house.gov/?option=com_content&amp;task=view&amp;id=1560">Waxman-Markey Discussion Draft of the American Clean Energy and Security Act of 2009</a></td>
		</tr><tr><th scope="row">Analysis:</th>
			<td><a href="/climatechangeisreal/climatechange/waxman-markey-discussion-draft-american-clean-energy-and-security-act-2009-april-2009">Ways in Which Revisions to the American Clean Energy and Security Act Change the Projected Economic Impacts of the Bill</a></td>
		</tr><tr><th scope="row"> </th>
			<td><a href="/climatechangeisreal/climatechange/waxman-markey-discussion-draft-american-clean-energy-and-security-act-2009-april-2009">Waxman-Markey Discussion Draft Preliminary Analysis: EPA Preliminary Analysis of the American Clean Energy and Security Act of 2009</a><br /><strong>*Note:</strong> This version was updated on April 29, 2009, to reflect minor changes to slides 8, 14, and 29.</td>
		</tr><tr><th scope="row"> </th>
			<td><a href="/climatechangeisreal/climatechange/waxman-markey-discussion-draft-american-clean-energy-and-security-act-2009-april-2009">Executive Summary</a></td>
		</tr><tr><th scope="row"> </th>
			<td><a href="/climatechangeisreal/climatechange/waxman-markey-discussion-draft-american-clean-energy-and-security-act-2009-april-2009">Appendix</a><br /><strong>*Note:</strong> This version was updated on April 29, 2009 to reflect minor changes to slides 20, 47, 50, 52, 53, 56, 65, 66, 68–70, 74, and 82.</td>
		</tr><tr><th scope="row"> </th>
			<td><span id="file-304173" class="file file-document file-application-zip"><a href="/climatechangeisreal/sites/production/files/2016-07/wm-epaanalysis-dataannex.zip" type="application/zip; length=11093011" class="file-link">Data Annex (ZIP)</a><span class="fileinfo">(35 pp, 11 MB)</span></span>
</td>
		</tr></tbody></table><hr /><h2><a id="Lieberman-Warner" name="Lieberman-Warner"></a>Lieberman-Warner Climate Security Act of 2008 (March 2008)</h2>

<table><tbody><tr><th scope="row">Legislation:</th>
			<td><a href="/climatechangeisreal/climatechange/lieberman-warner-climate-security-act-2008-march-2008">Cover Letter Requesting the Analysis from Senators Lieberman and Warner</a></td>
		</tr><tr><th scope="row">Request for Analysis:</th>
			<td><a href="/climatechangeisreal/climatechange/lieberman-warner-climate-security-act-2008-march-2008">Lieberman-Warner Climate Security Act of 2008 (S.3036)</a></td>
		</tr><tr><th scope="row">Analysis:</th>
			<td><a href="/climatechangeisreal/climatechange/lieberman-warner-climate-security-act-2008-march-2008">Cover Letter to Senator Lieberman from EPA Principal Deputy Assistant Administrator, Robert J. Meyers</a></td>
		</tr><tr><th scope="row"> </th>
			<td><a href="/climatechangeisreal/climatechange/lieberman-warner-climate-security-act-2008-march-2008">Cover Letter to Senator Warner from EPA Principal Deputy Assistant Administrator, Robert J. Meyers</a></td>
		</tr><tr><th scope="row"> </th>
			<td><a href="/climatechangeisreal/climatechange/lieberman-warner-climate-security-act-2008-march-2008">EPA Analysis of the Climate Security Act of 2008 (S.2191)</a><br /><strong>*Note:</strong> This version was updated on May 5, 2008, to reflect minor changes to slides 25, 60, 74, 79, 82, 155, 156, 165, 166, and 167. Slides 189–192 were added to cover power sector natural gas issues and global carbon dioxide concentrations.</td>
		</tr><tr><th scope="row"> </th>
			<td><span id="file-304201" class="file file-document file-application-zip"><a href="/climatechangeisreal/sites/production/files/2016-07/dataannex-s.2191.zip" type="application/zip; length=23915217" class="file-link">Data Annex (ZIP)</a><span class="fileinfo">(50 pp, 24 MB)</span></span>
</td>
		</tr></tbody></table><hr /><h2><a id="Carbon-Economy-2" name="Carbon-Economy-2"></a>Low Carbon Economy Act of 2007 (Part 2) (January 2008)</h2>

<table><tbody><tr><th scope="row">Legislation:</th>
			<td><a href="https://www.congress.gov/bill/110th-congress/senate-bill/01766">Low Carbon Economy Act of 2007 (S.1766)</a></td>
		</tr><tr><th scope="row">Analysis:</th>
			<td><a href="/climatechangeisreal/climatechange/low-carbon-economy-act-2007-part-2-january-2008">Cover Letter to Senator Bingaman from EPA Principal Deputy Assistant Administrator, Robert J. Meyers</a></td>
		</tr><tr><th scope="row"> </th>
			<td><a href="/climatechangeisreal/climatechange/low-carbon-economy-act-2007-part-2-january-2008">Cover Letter to Senator Specter from EPA Principal Deputy Assistant Administrator, Robert J. Meyers</a></td>
		</tr><tr><th scope="row"> </th>
			<td><a href="/climatechangeisreal/climatechange/low-carbon-economy-act-2007-part-2-january-2008">Part 2 of EPA's S.1766 Analysis: EPA Analysis of the Low Carbon Economy Act of 2007</a></td>
		</tr><tr><th scope="row"> </th>
			<td><a href="/climatechangeisreal/climatechange/low-carbon-economy-act-2007-part-2-january-2008">Appendix</a></td>
		</tr><tr><th scope="row"> </th>
			<td><span id="file-304237" class="file file-document file-application-zip"><a href="/climatechangeisreal/sites/production/files/2016-07/data-annex.zip" type="application/zip; length=31914800" class="file-link">Data Annex (ZIP)</a><span class="fileinfo">(64 pp, 32 MB)</span></span>
</td>
		</tr></tbody></table><hr /><h2><a id="Carbon-Economy-1" name="Carbon-Economy-1"></a>Low Carbon Economy Act of 2007 (Part 1) (September 2007)</h2>

<table><tbody><tr><th scope="row">Legislation:</th>
			<td><a href="https://www.congress.gov/bill/110th-congress/senate-bill/01766">Low Carbon Economy Act of 2007 (S.1766)</a></td>
		</tr><tr><th scope="row">Request for Analysis:</th>
			<td><a href="/climatechangeisreal/climatechange/low-carbon-economy-act-2007-part-1-september-2007">Cover Letter Requesting the Analysis from Senators Bingaman and Specter</a></td>
		</tr><tr><th scope="row">Analysis:</th>
			<td><a href="/climatechangeisreal/climatechange/low-carbon-economy-act-2007-part-1-september-2007">Cover Letter to Senator Bingaman from EPA Principal Deputy Assistant Administrator, Robert J. Meyers</a></td>
		</tr><tr><th scope="row"> </th>
			<td><a href="/climatechangeisreal/climatechange/low-carbon-economy-act-2007-part-1-september-2007">Cover Letter to Senator Specter from EPA Principal Deputy Assistant Administrator, Robert J. Meyers</a></td>
		</tr><tr><th scope="row"> </th>
			<td><a href="/climatechangeisreal/climatechange/low-carbon-economy-act-2007-part-1-september-2007">Part 1 of EPA's S.1766 Analysis: EPA Analysis of Bingaman-Specter Request on Global CO<sub>2</sub> Concentrations</a></td>
		</tr></tbody></table><hr /><h2><a id="Stewardship" name="Stewardship"></a>Climate Stewardship and Innovation Act of 2007 (July 2007)</h2>

<table><tbody><tr><th scope="row">Legislation:</th>
			<td><a href="https://www.congress.gov/bill/110th-congress/senate-bill/00280">Climate Stewardship and Innovation Act of 2007 (S.280)</a></td>
		</tr><tr><th scope="row">Request for Analysis:</th>
			<td><a href="/climatechangeisreal/climatechange/climate-stewardship-and-innovation-act-2007-july-2007">Cover Letter requesting the analysis from Senators Lieberman and McCain</a></td>
		</tr><tr><th scope="row">Analysis:</th>
			<td><a href="/climatechangeisreal/climatechange/climate-stewardship-and-innovation-act-2007-july-2007">Cover Letter to Senator Lieberman from EPA Principal Deputy Assistant Administrator, Robert J. Meyers</a></td>
		</tr><tr><th scope="row"> </th>
			<td><a href="/climatechangeisreal/climatechange/climate-stewardship-and-innovation-act-2007-july-2007">Cover Letter to Senator McCain from EPA Principal Deputy Assistant Administrator, Robert J. Meyers</a></td>
		</tr><tr><th scope="row"> </th>
			<td><a href="/climatechangeisreal/climatechange/climate-stewardship-and-innovation-act-2007-july-2007">EPA Analysis of the Climate Stewardship and Innovation Act of 2007</a></td>
		</tr><tr><th scope="row"> </th>
			<td><span id="file-304293" class="file file-document file-application-zip"><a href="/climatechangeisreal/sites/production/files/2016-07/dataannex.zip" type="application/zip; length=9805011" class="file-link">Data Annex (ZIP)</a><span class="fileinfo">(3 pp, 10 MB)</span></span>
</td>
		</tr></tbody></table><hr /><h2><a id="Planning" name="Planning"></a>Clean Air Planning Act of 2005 (October 2005)</h2>

<table><tbody><tr><th scope="row">Legislation:</th>
			<td><a href="https://www.congress.gov/bill/108th-congress/senate-bill/843/text">Clean Air Planning Act of 2003 (S.843)</a></td>
		</tr><tr><th scope="row">Analysis:</th>
			<td><a href="https://www.congress.gov/bill/109th-congress/house-bill/1873?q=%7B%22search%22%3A%5B%22Clean+Air+Planning+Act+2005%22%5D%7D&amp;resultIndex=5">Multi-Pollutant Legislative Analysis: The Clean Air Planning Act (Carper, S.1843 in 108th)</a></td>
		</tr></tbody></table><hr /><p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climatechange/forms/climate-change-contact-us" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change</h2>
  
  
    <ul class="menu"><li class="expanded menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-basic-information" class="menu-node-unpublished menu-link">Basic Information</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change" class="menu-node-unpublished menu-link">What EPA is Doing</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change" class="menu-node-unpublished menu-link">What You Can Do</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-newsroom" class="menu-node-unpublished menu-link">Newsroom</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/glossary-climate-change-terms" class="menu-node-unpublished menu-link">Glossary</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science" title="" class="menu-node-unpublished menu-link">Science</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Impacts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/adapting-climate-change" class="menu-node-unpublished menu-link">Adaptation</a></li>
<li class="menu-item"><a href="https://www3.epa.gov/climatechange/students/index.html" title="" class="menu-link">Students&#039; Site</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 16:35:30 -->